@charset "utf-8";

html, body {
    background-color:       #82368c; /* Purple */
    font-family:            "Helvetica", "Arial", sans-serif;
}

a, a:visited {
    color:                  #36a9e1; /* Blue */
}

a:active, a:hover {
    color:                  #95c11f; /* Green */
}

.logoLink img {
    border-style:               none;
    
    
    padding:                0;
    margin:                 0;
}

#layoutPageHeaderDiv2 {
    padding:                0;
    height:                 17em;
}

#layoutPageHeading {
    background-color:       #ffffff;
}

#layoutMainMenuDiv {
    text-align:             center;
    width:                  100%;
    margin:                 0;
    padding:                0;
    padding-top:            0.5em;
    padding-bottom:         0.5em;
}

#edPlusMainMenuOuterContainer1 {
    display:                inline-block;
    padding-top:            0.5em;
    padding-bottom:         1em;
    
}

#edPlusMainMenuOuterContainer2 {
    text-align:             center;
    display:                table;
    height:                 2.5em;
}

.menuMainList {
    display:                table-row;
}

.menuMainList>li {
    display:                table-cell;
    list-style-type:        none;
    vertical-align:         top;
    width:                  9em;
    margin:                 0;
    padding:                0;
}

.menuMainList>li>div {
    display:                table;
    height:                 2.5em;
    width:                  7.5em;
    margin-left:            0.5em;
    margin-right:           0.5em;
}

.menuMainList>li>div>div {
    display:                table-row;
}

.menuMainList>li>div>div>*, .menuMainList>li>a:visited {
    display:                table-cell;
    background-color:       #95c11f; /* Green */
    padding:                0.5em;
    border-radius:          0.5em;
    color:                  #ffffff;
    text-decoration:        none;
    width:                  7.5em;
    height:                 2.5em;
    vertical-align:         middle;
}

.menuMainList>li>div>div>.menuMainOpenLink {
    background-color:       #000000;
    color:                  #95c11f; /* Green */
}

.menuMainList>li>div>div>.menuMainOpenLink {
    font-weight:            bold;
}

.menuMainList>li>div>div>a:hover, .menuMainList>li>div>div>a:active {
    text-decoration:        underline;
}

#edPlusPageHeaderContainer1, #edPlusPageHeaderContainer5 {
    display:                table;
    width:                  100%;
    margin:                 0;
    padding:                0;
}

#edPlusPageHeaderContainer2, #edPlusPageHeaderContainer6, #edPlusPageHeaderContainer8 {
    display:                table-row;
}

#edPlusPageHeaderContainer2>div, #edPlusPageHeaderContainer6>div, #edPlusPageHeaderContainer8>div {
    display:                table-cell;
    vertical-align:         top;
    padding:                1em;
}

#edPlusPageHeaderContainer2>#edPlusPageHeaderContainer3 {
    vertical-align:         middle;
}

#edPlusLogoContainer {
    
}

#edPlusPageHeaderContainer5 {
    min-height:             150px;
}

#edPlusPageHeaderContainer6>div, #edPlusPageHeaderContainer8>div {
    text-align:             right;
    padding:                0;
}

#edPlusPageHeaderContainer8>div {
    height:                 1.5em;
}

#edPlusLoginContainer {
/* 
    width:                  13.2em;
 */
    font-size:              75%;
}

#edPlusLoginContainer legend {
    display:                none;
}

#edPlusLoginContainer fieldset {
    border-style:           none;
    border-width:           0;
    margin:                 0;
    padding:                0;
}

#edPlusLoginContainer label {
    width:                  5em;
    display:                inline-block;
}

#edPlusLoginContainer input[type=text], #edPlusLoginContainer input[type=password] {
    width:                  8em;
}

#edPlusLoginContainer .loginCtlsSubmitBtnDiv, #edPlusLoginContainer #loginCtlsFieldset  {
    text-align:             right;
}

#edPlusLeftMobileSpacer, #edPlusRightMobileSpacer, #edPlusPageHeaderContainer2>#edPlusPageHeaderMobileMenuIconContainer, #edPlusMobileLogoContainer {
    display:                none;
}

#gtWebsiteCommon_pageStatusBar {
/* 
    max-width:              8em;
 */
}

#gtWebsiteCommon_pageStatusBar a, #gtWebsiteCommon_pageStatusBar a:visited {
    color:                  #82368c; /* Purple */
    text-decoration:        none;
    
}

#gtWebsiteCommon_pageStatusBar a:hover, #gtWebsiteCommon_pageStatusBar a:active {
    text-decoration:        underline;
    
}

#gtWebsiteCommon_pageStatusBar>* {
    display:                inline-block;
    padding:                0.1em;
    padding-left:           0.5em;
    padding-right:          0.5em;
}

#edPlusInfoContainer>div {
    display:                inline-block;
}

#layoutPageContentDiv1 {
    border-spacing:         0;
    
}

#layoutPageContentDiv1>div>div {
    padding:                0;
}

#layoutPageLeftSidebarDiv, #layoutPageRightSidebarDiv {
    width:                  233px;
    min-width:              233px;
    text-align:             center;
}

#layoutPageContentDiv4, #edPlusPageOrderBasketContainerDiv {
    background-color:       #ffffff;
    border-radius:          2em;
/* 
    border-style:           solid;
    border-width:           0.1em;
    border-color:           #000000;
 */
    
}

#edPlusPageOrderBasketContainerDiv:empty {
    display:                none;
}

#edPlusInfoContainer {
    color:                  #e6007e; /* Pink */
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList, #layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList {
    padding:                0;
    padding-top:            0;
    width:                  100%;
/* 
    width:                  10em;
 */
    margin:                 0;
    list-style-type:        none;
    
    -webkit-margin-before:  0;
    -webkit-margin-after:   0;
    -webkit-padding-start:  0;
}

/* 
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>ul.homesubmenuList>li>*, #layoutPageLeftSidebarDiv>.edPlusSidebarContainer>ul.menuSubList>li>* {
    min-width:              181px;
}
 */

.edPlusSidebarContainer {
    width:                  181px;
    margin:                 0;
    padding:                0;
    text-align:             center;
    display:                inline-block;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList ul, #layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList ul {
    width:                  95%;
    padding:                0;
    padding-left:           1em;
    text-align:             left;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*, #layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>* {
    width:                  100%;
}

.homesubmenuList li, .menuSubList li {
    display:                block;
    list-style-type:        none;
    margin:                 0;
    margin-bottom:          0.5em;
    padding:                0;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>li.homesubmenuOpenItem, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>li.menuSubOpenItem {
    background-color:       #e6007e; /* Pink */
    color:                  #ffffff;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*>*, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*>*,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList li.homesubmenuOpenItem, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList li.menuSubOpenItem,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList li .edPlusExpandingMenuItem a,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList li .edPlusExpandingMenuItem a {
    display:                inline-block;
    text-decoration:        none;
    border-radius:          0.5em;
    width:                  100%;
}



#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList li .edPlusExpandingMenuItem>span>span.disclosureClosed,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList li .edPlusExpandingMenuItem>span>span.disclosureOpen,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList li .edPlusExpandingMenuItem>span>span.disclosureClosed,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList li .edPlusExpandingMenuItem>span>span.disclosureOpen,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList .edPlusExpandingMenuItem li.menuSubItem>span.disclosureClosed,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList .edPlusExpandingMenuItem li.menuSubItem>span.disclosureOpen,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList .edPlusExpandingMenuItem li.menuSubItem>span.disclosureClosed,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList .edPlusExpandingMenuItem li.menuSubItem>span.disclosureOpen {
    width:                  10%;
    height:                 100%;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList li .edPlusExpandingMenuItem>span>a,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList li .edPlusExpandingMenuItem>span>a,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList .edPlusExpandingMenuItem li.menuSubItem>a.menuSubLink,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList .edPlusExpandingMenuItem li.menuSubItem>a.menuSubLink {
    width:                  90%;
    display:                inline-block;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>* a, #layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>* a {
    text-decoration:        none;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*>a, #layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*>a,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*>.edPlusExpandingMenuItem a, #layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*>.edPlusExpandingMenuItem a {
    color:                  #ffffff;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+0)>*, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+0)>*,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+0)>a, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+0)>a,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+0)>.edPlusExpandingMenuItem a, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+0)>.edPlusExpandingMenuItem a {
     background-color:       #95c11f; /* Green */
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>.menuSubOpenItem:nth-child(4n+0)>.edPlusExpandingMenuItem a, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+0)>.edPlusExpandingMenuItem a {
    background-color:           #000000;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+1)>*, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+1)>*,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+1)>a, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+1)>a,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+1)>.edPlusExpandingMenuItem a, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+1)>.edPlusExpandingMenuItem a {
    background-color:       #ffff00; /* Yellow */
    color:                  #000000;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>.menuSubOpenItem:nth-child(4n+1)>.edPlusExpandingMenuItem a, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+1)>.edPlusExpandingMenuItem a {
    background-color:           #000000;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+2)>*, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+2)>*,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+2)>a, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+2)>a,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+2)>.edPlusExpandingMenuItem a, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+2)>.edPlusExpandingMenuItem a {
    background-color:       #36a9e1; /* Blue */
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>.menuSubOpenItem:nth-child(4n+2)>.edPlusExpandingMenuItem a, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+2)>.edPlusExpandingMenuItem a {
    background-color:           #000000;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+3)>*, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+3)>*,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+3)>a, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+3)>a,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+3)>.edPlusExpandingMenuItem a, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+3)>.edPlusExpandingMenuItem a {
   background-color:       #e6007e; /* Pink */
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>.menuSubOpenItem:nth-child(4n+3)>.edPlusExpandingMenuItem a, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+3)>.edPlusExpandingMenuItem a {
    background-color:           #000000;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>.homesubmenuOpenItem .edPlusExpandingMenuItem, 
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*>.homesubmenuOpenLink, 
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>li.homesubmenuOpenItem>span
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem .edPlusExpandingMenuItem, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*>.menuSubOpenLink, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>li.menuSubOpenItem>span,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem a,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem a {
    color:                  #e6007e; /* Pink */
    background-color:       #000000;
    font-weight:            bold;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>* a:hover, 
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>* a:active,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>* a:hover, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>* a:active,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>* a:hover span, 
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>* a:active span,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>* a:hover span, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>* a:active span /*,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList .edPlusExpandingMenuItem:hover span, 
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList .edPlusExpandingMenuItem:active span,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList .edPlusExpandingMenuItem:hover span, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList .edPlusExpandingMenuItem:active span  */{
    text-decoration:        underline;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+0)>.homesubmenuOpenLink, 
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>li.homesubmenuOpenItem:nth-child(4n+0)>span
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+0)>.menuSubOpenLink, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>li.menuSubOpenItem:nth-child(4n+0)>span,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>.homesubmenuOpenItem:nth-child(4n+0) .edPlusExpandingMenuItem, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+0) .edPlusExpandingMenuItem,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+0) a,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+0) a {
    color:                  #95c11f; /* Green */
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+1)>.homesubmenuOpenLink, 
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>li.homesubmenuOpenItem:nth-child(4n+1)>span
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+1)>.menuSubOpenLink, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>li.menuSubOpenItem:nth-child(4n+1)>span,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>.homesubmenuOpenItem:nth-child(4n+1) .edPlusExpandingMenuItem, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+1) .edPlusExpandingMenuItem,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+1) a,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+1) a {
    color:                  #ffff00; /* Yellow */
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+2)>.homesubmenuOpenLink, 
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>li.homesubmenuOpenItem:nth-child(4n+2)>span
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+2)>.menuSubOpenLink, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>li.menuSubOpenItem:nth-child(4n+2)>span,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>.homesubmenuOpenItem:nth-child(4n+2) .edPlusExpandingMenuItem, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+2) .edPlusExpandingMenuItem,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+2) a,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+2) a {
    color:                  #36a9e1; /* Blue */
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>*:nth-child(4n+3)>.homesubmenuOpenLink, 
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>li.homesubmenuOpenItem:nth-child(4n+3)>span
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>*:nth-child(4n+3)>.menuSubOpenLink, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>li.menuSubOpenItem:nth-child(4n+3)>span,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>.homesubmenuOpenItem:nth-child(4n+3) .edPlusExpandingMenuItem, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+3) .edPlusExpandingMenuItem,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+3) a,
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.menuSubList>.menuSubOpenItem:nth-child(4n+3) a {
    color:                  #e6007e; /* Pink */
}

.homesubmenuList>li>*, .menuSubList>li>* {
    padding:                0;
    text-align:             center;
}

/* 
.homesubmenuList>li>*>span, .menuSubList>li>*>span,
.homesubmenuList>li>*>span.edPlusExpandingMenuItem>span, .menuSubList>li>*>span.edPlusExpandingMenuItem>span {
    padding:                0;
    display:                inline-block;
}
 */
 
 .homesubmenuList>li span,  .menuSubList>li span {
    padding:                0;
    display:                inline-block;
    width:                  100%;
 }

.homesubmenuList>li .homesubmenuLink>span, .menuSubList>li .menuSubLink>span,
.homesubmenuList>li .homesubmenuOpenLink>span, .menuSubList>li .menuSubOpenLink>span,
.homesubmenuList>li>* .homesubmenuLink>span, .menuSubList>li>* .menuSubLink>span,
.homesubmenuList>li>* .homesubmenuOpenLink>span, .menuSubList>li>* .menuSubOpenLink>span {
    padding:                0.5em;
    display:                inline-block;
    width:                  auto;
}

/* 
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>li .disclosureClosed, #layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList>li .disclosureOpen, #layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>li .disclosureClosed, #layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList>li .disclosureOpen {
    width:                  1em;
    float:                  left;
    height:                 1em;
    z-index:                200;
    margin-bottom:          -1em;
    position:               relative;
    top:                    0.5em;
    left:                   0.5em;
}
 */

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList ul li, #layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList ul li {
    text-align:             left;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList ul li .menuSubLink, #layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList ul li .menuSubLink {
    max-width:              60%;
    display:                block;
}

#edPlusPageContentDiv1 {
    display:                table;
    width:                  100%;
    height:                 100%;
    margin:                 0;
    padding:                0;
    min-width:              35em;
}

#edPlusPageContentDiv2, #edPlusPageContentDiv4 {
    display:                table-row;
}

#edPlusPageContentDiv3, #edPlusPageContentDiv5 {
    display:                table-cell;
}

#edPlusPageOrderBasketContainerDiv {
    margin-top:             1em;
    padding:                1em;
}

#edPlusPageOrderBasketContainerDiv>fieldset {
    border-style:           none;
}

#layoutPageContentHeaderDiv2 {
    padding:                1em;
    padding-bottom:         0.5em;
}

#layoutPageContentFooterDiv2 {
    padding:                1em;
    padding-top:            0.5em;
}

/* 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer, #layoutPageRightSidebarDiv>.edPlusSidebarContainer {
    width:                  12em;
}
 */

#layoutPageLeftSidebarDiv>.edPlusSidebarContainer:empty, #layoutPageRightSidebarDiv>.edPlusSidebarContainer:empty {
    display:                none;
}

#edPlusPageOrderBasketContainerDiv .submitBtnPrompt {
    color:                  #ff0000;
    font-weight:            bold;
    padding-right:          0.5em;
}

.userSpecifiedFeeAmountPrompt {
    color:                  #ff0000;
    font-weight:            bold;
    padding-right:          0.5em;
    float:                  right;
}

#edPlusFacebookLikeBoxContainer2 {
    margin-top:             1.5em;
}

#edPlusFacebookLikeBoxContainer2>*>span {
    border-radius:          1em;
    overflow:               hidden;
    
}

#edPlusFacebookLikeBoxContainer2>*>span>iframe {
    position:               static;
    z-index:                -10;
}

h1, h2, h3, h4, h5, h6, legend {
    color:                  #e6007e; /* Pink */
    font-weight:            bold;
}

label, .ControlLabel, .FormDisplayFieldLabel, dt, .itemLabel, #PageDetailsDiv>.BasketAddItemFieldset>legend {
    color:                  #95c11f; /* Green */
    font-weight:            bold;
}

#layoutPageFooterDiv2 {
    font-size:              75%;
    color:                  #ffffff;
}

.footerList, .footerList li {
    list-style-type:        none;
    margin:                 0;
    padding:                0;
    
}

.footerList .footerOpenLink {
    color:                  #e6007e; /* Pink */
    font-weight:            bold;
}

.footerList {
    padding:                1.5em;
}

#layoutPageFooterDiv2>* {
    display:                inline-block;
    width:                  50%;
    margin:                 0;
    padding:                0;
}

#layoutPageFooterDiv2 {
    padding:                0;
    height:                 8em;
}

#copyrightDiv {
    text-align:             right;
    padding:                1.5em;
}

#informationPopupHeader span {
    width:                  49%;
    display:                inline-block;
}

#informationPopupLogoSpan {
    text-align:             left;
}

#informationPopupCloseLinkSpan {
    text-align:             right;
    vertical-align:         top;
}


#edPlusFacebookLikeBoxContainer1 {
    text-align:             center;
    width:                  100%;
    margin:                 0;
    padding:                0;
/* 
    padding-left:           0.5em;
 */
}

#layoutPageContentContentDiv {
    padding:                1em;
    vertical-align:         top;
}

#layoutPageContentHeaderDiv1, #layoutPageContentFooterDiv1 {
    height:                 2em;
}

.StatusPageFlagRed, .FormDisplayFieldLabel.StatusPageFlagRed, .backorderMark, .paymentsIsRefund, #layoutPageContentContentDiv .submitBtnPrompt, .requiredReminderMsg {
    color:                  #ff0000;
}

.paymentsIsError, .reportFlagRed  {
    background-color:      #ff0000;
}

.booklistFormRightAlignDiv {
    text-align:             right;
}

#gtWebsiteCommon_pageStatusBar .gtWebsiteCommon_tipMessage {
    left:                   auto;
    right:                   1em;
}


.FormDisplayFieldValue, .itemValues {
    padding-bottom:         0.5em;
    padding-top:            0.5em; 
    vertical-align:         top;
    display:                inline-block;
}

.FormDisplayFieldLabel, .FormFieldLabel, legend, #reportSearchresultsTableBody .headerInfoLabel, .itemLabel {
    font-weight:            bold;    
    vertical-align:         top;
    
}

label.FormFieldLabel, label.FormDisplayFieldLabel, div.FormFieldLabel, div.FormDisplayFieldLabel, span.FormFieldLabel, span.FormDisplayFieldLabel, label.ControlLabel, .itemLabel {
    width:                  10em;
    display:                inline-block;
    padding-bottom:         0.5em;
    padding-top:            0.5em;
    padding-right:          2em;
}

label.FormFieldLabel.FormCheckboxField {
    width:                  auto;
}

#ContainerFieldset fieldset fieldset label.FormDisplayFieldLabel, #ContainerFieldset fieldset fieldset span.FormDisplayFieldLabel, #ContainerFieldset fieldset fieldset div.FormDisplayFieldLabel, #ContainerFieldset fieldset fieldset label.FormFieldLabel, #ContainerFieldset fieldset fieldset span.FormFieldLabel, #ContainerFieldset fieldset fieldset div.FormFieldLabel {
    min-width:              8.9em;
    
}

.TextControl {
/* 
    width:                  40em;
 */
}

.PasswordControl {
/* 
    width:                  10em;
 */
}



#multiArticlesContainerDiv {
    text-align:             center;
}

#multiArticlesContainerDiv h2, .booklistSubjectHeader td {
    width:                  100%;
    text-align:             center;
    background-color:       #95c11f; /* Green */
    font-size:              2em;
    padding:                0.2em;
}

.booklistSubjectHeader {
    
}

.booklistSubjectHeaderElective td {
    background-color:       #36a9e1; /* Blue */
}

.booklistTableHeader th {
    text-align:             left;
    padding-right:          1em;
}

.booklistItem td, .booklistFee td, .booklistEmptySubject td {
    padding-right:          1em;
    min-height:             1em;
    padding-bottom:         0.2em;
    vertical-align:         top;    
}

.booklistQtyField, #layoutPageContentContentDiv input.booklistQtyField[type="text"] {
    width:                  3em;
    max-width:              3em;
    min-width:              3em;
    text-align:             right;
}

.booklistNumericField {
    text-align:             right;
}

.booklistCheckboxField, .booklistSubjectHeader .booklistCheckboxField {
    width:                  auto;
    text-align:             left;
    padding-left:           0.2em;
    vertical-align:         top;
    font-size:              smaller;
    padding-right:          1em;
}

.booklistSubjectHeader .booklistCheckboxField {
    vertical-align:         middle;
}


#booklistTable {
    border-spacing:         0;
}


#booklistTable tr:nth-child(even) {
/* 
    background-color:       #cccccc;
 */
}

.booklistTableHeader {
    vertical-align:         top;
}

.booklistTotal td {
    padding-left:           2.5em;
    padding-right:          1em;
    font-weight:            bold;
    padding-top:            1em;
    padding-bottom:         1.5em;
}

.booklistTotal #booklistTableTotalGstCost {
    padding-left:           0;
    padding-right:          1em;
}


.requiredFieldMark {
    color:                  #ff0000!important;
}

#dCollectionContainer {
    border-style:           none;
    padding:                0;
    margin:                 0;
}

#dCollectionContainer legend {
    display:                none;
}

#ddeliveryControlsDiv, #ddeliveryAddrControlsDiv {
    padding-top:            1em;    
}

.booklistSubjectTbody tr:nth-child(even) {
    background-color:       #eeeeee;
}

#suggestedItemsresultsTable {
    padding:                0;
    margin:                 0;
    margin-bottom:          1em;
}

#suggestedItemsresultsTableBody>div {
    display:                inline-block;
    text-align:             center;
    width:                  20%;
    min-width:              10em;
    vertical-align:         top;
    padding:                0;
    margin:                 0;
}

#suggestedItemsresultsTableBody>div>div {
    padding:                0.25em;
    padding-left:           0.75em;
    padding-right:          0.75em;
}

.searchResultsTableBody td.subjectItemsDefaultQtyCell, .searchResultsTableBody td.subjectItemsQtyCell, .searchResultsTableBody td.subjectItemsNotesCell, .reportSearchprintResultsTableBody td.subjectItemsDefaultQtyCell, ..reportSearchprintResultsTableBody td.subjectItemsQtyCell, .reportSearchprintResultsTableBody td.subjectItemsNotesCell {
    text-align:             center;
}

.searchResultsTableBody td.subjectItemsDefaultQtyCell, .searchResultsTableHead th.subjectItemsDefaultQtyCell, .reportSearchprintResultsTableBody td.subjectItemsDefaultQtyCell, .reportSearchprintResultsTableHead th.subjectItemsDefaultQtyCell {
    width:                  4em;
}

.searchResultsTableBody td.subjectItemsQtyCell, .searchResultsTableHead th.subjectItemsQtyCell, .reportSearchprintResultsTableBody td.subjectItemsQtyCell, .reportSearchprintResultsTableHead th.subjectItemsQtyCell {
    width:                  6em;
}

.searchResultsTableBody td.childThingAddRemoveCell, .searchResultsTableHead th.childThingAddRemoveCell, ..reportSearchprintResultsTableBody td.childThingAddRemoveCell, .reportSearchprintResultsTableHead th.childThingAddRemoveCell {
    width:                  5em;
}

.subjectItemsDefaultQtyElement {
    width:                  2em;
    text-align:             right;
}

.subjectItemsQtyElement {
    width:                  3em;
    text-align:             right;
}
#ClassSubjectChildListresultsTable td.classSubjectRequiredCell, #ClassSubjectChildListresultsTable th.classSubjectRequiredCell, #ClassSubjectAddChildresultsTable td.classSubjectRequiredCell, #ClassSubjectAddChildresultsTable th.classSubjectRequiredCell {
    width:                  5em;
}

#BooklistSubjectChildListresultsTable td.booklistSubjectRequiredCell, #BooklistSubjectChildListresultsTable th.booklistSubjectRequiredCell, #BooklistSubjectAddChildresultsTable td.booklistSubjectRequiredCell, #BooklistSubjectAddChildresultsTable th.booklistSubjectRequiredCell {
    width:                  5em;
}

#SubjectFeeChildListresultsTable td.subjectFeeRequiredCell, #SubjectFeeChildListresultsTable th.subjectFeeRequiredCell, #SubjectFeeAddChildresultsTable td.subjectFeeRequiredCell, #SubjectFeeAddChildresultsTable th.subjectFeeRequiredCell {
    width:                  5em;
}

#SubjectFeeChildListresultsTable td.subjectFeeCostCell, #SubjectFeeChildListresultsTable th.subjectFeeCostCell, #SubjectFeeAddChildresultsTable td.subjectFeeCostCell, #SubjectFeeAddChildresultsTable th.subjectFeeCostCell {
    width:                  5em;
}

#SubjectFeeChildListresultsTable td.subjectFeeCostCell, #SubjectFeeAddChildresultsTable td.subjectFeeCostCell {
    text-align:             right;
}

#FeeresultsTable td.feeYearCell, #FeeresultsTable th.feeYearCell {
    width:                  5em;
}

#FeeresultsTable td.feeCostCell, #FeeresultsTable th.feeCostCell {
    width:                  5em;
}

#FeeresultsTable td.feeCostCell {
    text-align:             right;
}

.searchResultsTableBody td.teacherGroupReadOnlyPermission, .searchResultsTableHead th.teacherGroupReadOnlyPermission {
    width:                  6em;
}

td.childThingEnabledCell, th.childThingEnabledCell, td.subjectConfirmed, th.subjectConfirmed {
    width:                  6em;
}


#requestAdditionalItemCtlsDiv {
    text-align:             right;
    margin-bottom:          1em;
}

#requestAdditionalItemCtlsDiv * {
    text-align:             left;
}


#suggestedItemsresultsTableBody {
    margin:                 0;
    padding:                0;
}

#suggestedItemsresultsTableBody>div>div {
    padding:                0.5em;
}

.reportPickField {
    border-bottom-style:    solid;
    border-bottom-width:    0.1em;
    border-bottom-color:    #000000;    
}

.reportFieldDeemphasise {
    color:                  #999999;
}

#booklistTable tr.backorderMarkMsgRow:nth-child(even) {
    background-color:           transparent;
}

.onceOnlyMark {
    font-weight:                bold;
    color:                      #ff0000;
    margin-right:               0.4em;
    margin-left:                0.4em;
}

.gtWebsiteCommon_shoppingList_addToList, .gtWebsiteCommon_shoppingList_addToList:hover, .gtWebsiteCommon_shoppingList_addToList:visited, .gtWebsiteCommon_shoppingList_addToList:active,
.gtWebsiteCommon_shoppingList_addToNamedListOpenMenuBtn, .gtWebsiteCommon_shoppingList_addToNamedListOpenMenuBtn:hover, .gtWebsiteCommon_shoppingList_addToNamedListOpenMenuBtn:visited, .gtWebsiteCommon_shoppingList_addToNamedListOpenMenuBtn:active,
.gtWebsiteCommon_shoppingList_addToNamedListCloseMenuBtn, .gtWebsiteCommon_shoppingList_addToNamedListCloseMenuBtn:hover, .gtWebsiteCommon_shoppingList_addToNamedListCloseMenuBtn:visited, .gtWebsiteCommon_shoppingList_addToNamedListCloseMenuBtn:active,
.gtWebsiteCommon_shoppingList_addToNamedListMenu {
    border-color:               #95c11f; /* Green */
    color:                      #95c11f; /* Green */
    background-color:           #ffffff;    
}

.gtWebsiteCommon_shoppingList_onList, .gtWebsiteCommon_shoppingList_onList:hover, .gtWebsiteCommon_shoppingList_onList:visited, .gtWebsiteCommon_shoppingList_onList:active,
.gtWebsiteCommon_namedShoppingList_onList, .gtWebsiteCommon_namedShoppingList_onList:hover, .gtWebsiteCommon_namedShoppingList_onList:visited, .gtWebsiteCommon_namedShoppingList_onList:active,
.gtWebsiteCommon_shoppingList_addToNamedListItemOnAList, .gtWebsiteCommon_shoppingList_addToNamedListItemOnAList:hover, .gtWebsiteCommon_shoppingList_addToNamedListItemOnAList:visited, .gtWebsiteCommon_shoppingList_addToNamedListItemOnAList:active {
    background-color:           #95c11f; /* Green */
    color:                      #ffffff;
}

.gtWebsiteCommon_shoppingList_addToNamedListCloseMenuBtn, .gtWebsiteCommon_shoppingList_addToNamedListCloseMenuBtn:hover, .gtWebsiteCommon_shoppingList_addToNamedListCloseMenuBtn:active, .gtWebsiteCommon_shoppingList_addToNamedListCloseMenuBtn:visited {
    border-bottom-color:        #ffffff;
}

.gtWebsiteCommon_shoppingList_addToNamedListItemOnAList, .gtWebsiteCommon_shoppingList_addToNamedListItemOnAList:hover, .gtWebsiteCommon_shoppingList_addToNamedListItemOnAList:visited, .gtWebsiteCommon_shoppingList_addToNamedListItemOnAList:active {
    border-bottom-color:        #95c11f; /* Green */
}

.gtWebsiteCommon_shoppingList_addToList a, .gtWebsiteCommon_shoppingList_addToList a:hover, .gtWebsiteCommon_shoppingList_addToList a:visited, .gtWebsiteCommon_shoppingList_addToList a:active {
    color:                      #95c11f; /* Green */
}



input[type=text], textarea, input[type=password], a.FormPasswordStringNoAutocompleteField {
    border-style:               solid;
    border-width:               0.1em;
    border-color:               #666666;
}

fieldset {
    border-style:               none;
    border-top-style:           solid;
    border-top-width:           0.1em;
    border-top-color:           #666666;
    border-bottom-style:        solid;
    border-bottom-width:        0.15em;
    border-bottom-color:        #666666;
    margin-bottom:              1.75em;
    margin-top:                 0.25em;
}

.dbgMsgOutput {
    margin-top:                 0;
}

#edPlusPageHeaderMobileMenuIconContainer {
    display:                    none;
}

.FaceBookLikeBoxMarkupExtensionDNTFallbackContent {
    background-color:           #ffffff;
    border-radius:              0.5em;
    
}

.menuSubItem ul {
    list-style-type:            none;
}

#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList li .edPlusExpandingMenuItem a:hover, 
#layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList li .edPlusExpandingMenuItem a:active, 
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList li .edPlusExpandingMenuItem a:hover,
#layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList li .edPlusExpandingMenuItem a:active {
    text-decoration:            underline;
}

#layoutPageFooterDiv2>script {
    display:                    none;
}

.menuSubList>li span.edPlusSearchMenuItem label, .menuSubList>li span.edPlusSearchMenuItem label a, .menuSubList>li span.edPlusSearchMenuItem label a:visited {
    color:                      #ffffff;
    font-weight:                normal;
    width:                      100%;
    display:                    inline-block;
}

.menuSubList>li span.edPlusSearchMenuItem label {
}

.menuSubList>li span.edPlusSearchMenuItem .edPlusProductSearchContainer1 {
    display:                    block;
    width:                      100%;
}

.menuSubList>li span.edPlusSearchMenuItem .edPlusProductSearchContainer2 {
    display:                    inline-block;
    width:                      80%;
    text-align:                 right;
    padding-bottom:             0.5em;
}

.menuSubList>li span.edPlusSearchMenuItem .edPlusProductSearchContainer2 input {
    width:                      90%;
    text-align:                 left;
}

.menuSubList>li span.edPlusSearchMenuItem .edPlusProductSearchContainer3 {
    display:                    inline-block;
    width:                      20%;
    text-align:                 center;
}

.menuSubList>li span.edPlusSearchMenuItem .edPlusProductSearchContainer3 a {
    width:                      100%;
    display:                    inline-block;
    padding-bottom:             0.5em;
    
}

.pageContentLogosDiv {
    padding:                    0;
    width:                      95%;
    text-align:                 center;
}

.pageContentLogosDiv>div {
    display:                    inline-block;
    padding:                    1em;
    padding-left:               2em;
    padding-right:              2em;
}

#edPlusHomeAdDiv {
    padding:                    0;
    width:                      95%;
    text-align:                 center;
}

#edPlusHomeAdDiv>div {
    display:                    inline-block;
    padding:                    1em;
    padding-bottom:             2em;
    
}

#edPlusPageOrderBasketOuterContainerDiv {
    margin:                     0;
    padding:                    0;
    width:                      100%;
}

#CategoryContentsDiv {
    display:            table;
    width:              100%;
    margin-top:         4em;
}

#CategoryItems, #CategorySubCats {
    display:            table-row-group;
}

.CategoryItem {
    display:            table-row;
}

.CategoryItemImage, .CategoryItemText, .CategoryItemPurchase, .CategoryItemPrice {
    display:            table-cell;
    vertical-align:     top;
    padding-left:       0.5em;
    padding-right:      0.5em;
    padding-top:        0.5em;
    padding-bottom:     2em;
}

.CategoryItemImage {
    text-align:         center;
}

#CategoryContentsDiv .CategoryItemPurchase .BasketAddItemFieldset legend {
    display:            none;
}

#CategoryContentsDiv fieldset {
    border-style:       none;
}

#CategoryContentsDiv input.BasketAddItemFieldsetQty[type=text] {
    width:              3em;
    min-width:          3em;
}

#CategoryContentsDiv .ShoppingListAddCtlsContainer {
    display:            inline-block;
}

#CategoryContentsDiv .BasketAddItemFieldset>span {
    width:              8em;
    display:            inline-block;
}

.CategoryItemPurchase {
    width:              9em;
}

#CategoryContentsDiv .catalogueAddToOrderContainer {
    position:           relative;
}

#CategoryContentsDiv .catalogueAddToOrderContainer .AddToBasketButton {
    margin-top:         0.4em;
}

#CategoryContentsDiv .catalogueAddToOrderContainer .ShoppingListAddCtlsContainer {
    top:                -3.4em;
    left:               5.3em;
}

#CategoryContentsDiv .CategoryItemPurchase fieldset {
    margin:             0;
    padding:            0;
}

#CategoryContentsDiv .CategoryItemText h2 {
    margin:             0;
    padding:            0;
}


#PageDetailsDiv>.BasketAddItemFieldset {
    border-style:       none;
    margin:             0;
    padding:            0;
    margin-top:         2em;
    margin-bottom:      3em;
}

#PageDetailsDiv>.BasketAddItemFieldset .BasketAddItemFieldsetQty,
#itemresultsTableBody .SearchResultsQtyCell input,
#orderBasketFieldset .orderBasketTableQtyCell input {
    width:              3em;
    min-width:          3em;
}

.itemSearchFormRightAlignDiv {
    text-align:         right;
}

.CategoryItemPrice .itemLabel {
    width:              auto;
    padding:            0;
    padding-bottom:     0.5em;
    padding-top:        0.5em; 
    padding-right:      0.4em; 
    vertical-align:     top;
    display:            inline-block;
}

#layoutPageContentContentDiv .orderBasketTableQtyCell input[type="text"] {
    width:              3em;
    min-width:          3em;
}

.multimediaDiv, .contentImage {
    display: inline-block;
}


.AddToBasketButton {
    background-color:   #7a3a89;
    color:              #ffffff;
    font-weight:        bold;
    padding:            0.5em;
}

.AddToBasketButton:disabled {
    background-color:   #cccccc;
    color:              #ffffff;
}

.edPlusCatDeleteWarning {
    color:                      #990000;
    font-weight:                bolder;
}

table.edPlusGiftCardPaymentPurchaseMarkupEnteredCodesTable {
    border-spacing:         0;
    margin-bottom:          1em;
}

table.edPlusGiftCardPaymentPurchaseMarkupEnteredCodesTable th {
    text-align:             left;
    padding-right:          2em;
    vertical-align:         top;
}

table.edPlusGiftCardPaymentPurchaseMarkupEnteredCodesTable td {
    padding-right:          2em;
    vertical-align:         top;
}

#edPlusGiftCardPaymentPurchaseMarkupEnteredCodesTableBodyTotals tr:nth-child(1) td {
    border-bottom-style:       solid;
    border-bottom-color:       #000000;
    border-bottom-width:       0.2em;
}

table.edPlusGiftCardPaymentPurchaseMarkupEnteredCodesTable tr:nth-child(odd) td {
    background-color:       #eeeeee;
}

#edPlusGiftCardPaymentPurchaseMarkupEnteredCodesTableBodyTotals td {
    font-weight:            bold;
}

table.edPlusGiftCardPaymentPurchaseMarkupEnteredCodesTable .edPlusGiftCardPaymentPurchaseMarkupEnteredCodesTableRestrictedMsg {
    display:                inline-block;
    margin-left:            1em;
    font-style:             italic;
    font-weight:            normal;
}

table.edPlusGiftCardPaymentPurchaseMarkupEnteredCodesTable button {
    border-style:           none;
    background-color:       transparent;
    padding:                0;
    margin:                 0;
    color:                  #000000;
    border-width:           0;
    font-size:              100%;

}

.paymentPurchaseFieldset>div {
    margin-bottom:          0.5em;
}

.paymentPurchaseFieldset>div>div {
    margin-left:            2em;
}

#edPlusGiftCardPaymentPurchaseMarkupNoCodesEnteredExtraMessage>span, #edPlusGiftCardPaymentPurchaseMarkupEnteredCodesExtraMessage>span {
    display:                block;
    font-style:             italic;
    margin-top:             0.5em;
}

#edPlusGiftCardPaymentPurchaseMarkupNoCodesEnteredExtraMessage, #edPlusGiftCardPaymentPurchaseMarkupEnteredCodesExtraMessage {
    display:                block;
}

.edPlusNoEmailRecievedReminder {
    background-color:       #ffff00;
    color:                  #000000;
    border-color:           #000000;


    border-style:           solid;
    border-width:           0.2em;
    font-weight:            bold;
    display:                table;
    padding:                0;
    margin:                 0.5em;
    width:                  98%;
}

.edPlusNoEmailRecievedReminderBackground {
    display:                table-cell;
    width:                  3em;
    min-width:              3em;
    padding:                0;
    margin:                 0;
    max-width:              3em;
    overflow:               hidden;
    
}

.edPlusNoEmailRecievedReminderBackground > span {
    background-image:       url(../common/images/test_webserver_warning_background.jpeg);
    background-position:    left bottom;
    background-repeat:      repeat-x;
    transform:              rotate(90deg);
    display:                inline-block;
    height:                 3em;
    width:                  10em;
    margin:                 0;
    font-weight:            bold;
    position:               relative;
    top:                    0;
    left:                   -3.5em;
}

.edPlusNoEmailRecievedReminderMessage {
    display:                table-cell;
    padding:                1em;
    vertical-align:         middle;
    margin:                 0;
}